Subject: Procmail question

From: "John P. Speno" <[email-masked]>
Date: Thu, 23 Feb 1995 14:23:59 -0500 (EST)

I've installed procmail as sendmail's local delivery agent, and noticed
something I don't like. A 'ps' shows the sender and recipients, and I was
wondering if there is a way for procmail to hide that information. Thanks.

-- 
John P. Speno, [email-masked], Swarthmore College Computing Center
	     "There is no wisdom greater than kindness."

---

From: [email-masked] (Stephen R. van den Berg)
Date: Thu, 23 Feb 1995 20:47:42 +0100

>wondering if there is a way for procmail to hide that information. Thanks.

The recipient cannot be hidden.  The sender can be hidden, if you omit
the 'f' flag from the sendmail Mlocal definition, and add the flag
that causes sendmail to create the From_ line.

-- 
Sincerely,                                  [email-masked]
           Stephen R. van den Berg (AKA BuGless).
You are currently aboard a fully automated plane.  There is no pilot on board.
Rest assured, you have nothing to worry about... worry about... worry about...